PHP 手冊
前一頁 |  | 下一頁

# lzf_decompress

(no version information, might be only in CVS)

lzf_decompress -- LZF decompression

## Description

string lzf_decompress ( string data )

lzf_compress() decompresses the given data.

## Parameters

data

  The compressed string.

## Return Values

Returns the decompressed data or `FALSE` if an error occurred.

## 參考

lzf_compress()

前一頁 | 內容 | 下一頁
lzf_compress | 上一層 | lzf_optimized_for